# Occitan (post 1500) translation for newt
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the newt package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: newt\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2006-09-14 16:03+0200\n"
"PO-Revision-Date: 2006-05-24 11:57+0000\n"
"Last-Translator: Yannig MARCHEGAY (Kokoyaya) <yannig@marchegay.org>\n"
"Language-Team: Occitan (post 1500) <oc@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:20+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ../dialogboxes.c:43 ../dialogboxes.c:48 ../dialogboxes.c:493
msgid "Ok"
msgstr "Validar"

#: ../dialogboxes.c:51
msgid "Cancel"
msgstr "Anullar"

#: ../dialogboxes.c:498
msgid "Yes"
msgstr "Òc"

#: ../dialogboxes.c:500
msgid "No"
msgstr "Non"
